@import url(https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap);
:root {
    --color_1: #007ffb;
    --color_2: #004d99;
    --color_3: #373536;
    --color_4: #444444;
    --color_5: #3452ff;
    --color_6: #808080
}

* {
    font-family: Poppins, sans-serif;
    box-sizing: border-box
}

.first-sec {
    background: url(../images/first-bg.jpg) no-repeat;
    background-size: cover;
    background-position: top center
}

.second {
    background: url(../images/banner.jpg) no-repeat;
    background-size: cover
}

.second .cc {
    background: #fff;
    height: 355px;
    border-radius: 0 0 12px 12px;
    position: relative
}

.third {
    background: url(../images/third-bg.jpg) no-repeat;
    background-size: cover
}

.fourth {
    background: url(../images/img13.jpg) no-repeat;
    background-size: cover;
    background-position: center center;
    height: 600px
}

.req {
    filter: hue-rotate(9deg)
}

.fourth .content {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    background: #fff;
    height: 150px;
    border-radius: 12px;
    box-shadow: 3px 3px 0 #00000040;
    text-align: center;
    position: relative
}

.fourth .content::before {
    content: "";
    position: absolute;
    width: 18px;
    height: 18px;
    background: url(../images/th-after.png) no-repeat;
    background-size: contain;
    top: 15px;
    right: 15px;
    filter: brightness(.7)
}

.fourth .content h5 {
    padding-top: 10px
}

.fourth .container {
    display: flex;
    flex-direction: column;
    justify-content: center;
    height: 100%
}

.served {
    background: linear-gradient(41deg, #040404a6, #040404a6), url(../images/img19.jpg) no-repeat;
    background-size: cover;
    animation: position 60s infinite;
    padding: 100px 0
}

@keyframes position {
    0% {
        background-position: 0 0
    }
    50% {
        background-position: 0 100%
    }
    100% {
        background-position: 0 0
    }
}

.journal {
    background: url(../images/journal-bg.jpg) no-repeat;
    background-size: cover
}

.slider-testi img {
    width: auto!important;
    margin: 0 auto;
    filter: drop-shadow(0 0 1px #000);
    box-shadow: 5px 5px 0 #1b8bf7
}

.slider-testi .cc {
    margin-top: 30px
}

.testimonial {
    background: url(../images/testi-bg.jpg) no-repeat;
    background-size: cover
}

.contact {
    background: url(../images/map.png) no-repeat;
    background-size: auto;
    background-position: center center
}

.contact button {
    color: #fff;
    background: var(--color_2);
    width: 100%;
    border-radius: 5px;
    border: 1px solid var(--color_2);
    height: 38px
}

.seventh {
    background: url(../images/success-bg.jpg) no-repeat;
    background-size: cover
}

footer {
    background: #1b171a;
    padding: 40px 0 0
}

footer h4 {
    color: #fff
}

.btt img {
    border-radius: 12px
}

.copyright a:not(:last-child) {
    padding-right: 10px
}

.copyright a {
    color: var(--color_6)
}

.copyright p {
    color: var(--color_6);
    font-size: 14px
}

.copyright {
    background-color: #373536
}

.second button {
    background: var(--color_2);
    color: #fff;
    font-size: 16px;
    padding: 7px 30px;
    border: 1px solid var(--color_2);
    border-radius: 10px;
    position: absolute;
    bottom: 20px;
    left: 50%;
    transform: translateX(-50%);
    box-shadow: 2px 3px 0 #00000036
}

.served button {
    background: var(--color_1);
    color: #fff;
    font-size: 16px;
    padding: 7px 30px;
    border: 1px solid var(--color_1);
    box-shadow: 1px 2px 0 #ffffff52;
    border-radius: 10px
}

.served a:nth-child(4) button {
    background: #000;
    border: 1px solid #000;
    margin-left: 10px
}

header {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%
}

header .top p i {
    color: #fff;
    font-size: 14px;
    border: 1px solid #fff;
    width: 25px;
    height: 25px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    border-radius: 50px
}

header .top p span:nth-child(2) i {
    font-size: 12px
}

header nav ul li:not(:last-child) {
    margin-right: 20px
}

header nav ul li a {
    color: #fff;
    text-transform: capitalize;
    font-size: 14px;
    background: #000;
    display: inline-block;
    transition: .5s
}

header nav ul li a:hover {
    background: #fff;
    color: #000
}

header nav ul li {
    width: 100px;
    height: 62px;
    text-align: center
}

.banner .cc {
    position: absolute;
    top: 60%;
    left: 50%;
    transform: translate(-50%, -50%)
}

.banner .cc h1 .snd {
    letter-spacing: -1.2px;
    font-weight: 200;
    position: relative;
    display: inline-block
}

.banner .cc h1 .snd::before {
    content: "";
    position: absolute;
    left: -75px;
    top: 50%;
    transform: translateY(-50%);
    background: url(../images/double-line.png) no-repeat;
    background-size: contain;
    width: 60px;
    height: 6px
}

.banner .cc h1 .snd::after {
    content: "";
    position: absolute;
    right: -75px;
    top: 50%;
    transform: translateY(-50%);
    background: url(../images/double-line.png) no-repeat;
    background-size: contain;
    width: 60px;
    height: 6px
}

.banner .cc h1 span:nth-child(1) {
    font-weight: 400;
    font-size: 80px;
    letter-spacing: -3px;
    line-height: 1.1
}

.banner .cc .content {
    border: 5px solid #007ffc;
    height: 196px;
    padding: 20px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    box-shadow: 0 0 10px #585858;
    background: #ffffff1a
}

.lft-line::before {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    background: url(../images/lft-line.png) no-repeat;
    background-size: contain;
    width: 34px;
    height: 3px
}

.cntr-line::before,
.cntr-white-line::before {
    content: "";
    position: absolute;
    bottom: 00%;
    transform: translateX(-50%);
    left: 50%;
    background: url(../images/cntr-line.png) no-repeat;
    background-size: contain;
    width: 34px;
    height: 3px
}

.cntr-white-line::before {
    filter: brightness(20) grayscale(1) contrast(20)
}

#recaptcha_callback{
    display: none;
}
.grecaptcha-badge{
    display: none;
    opacity: 0;
    visibility: hidden;
}
.contacterr,
.emailerr {
    display: none;
}
.contacterr{
    color: red;
    font-size: 12px;
    margin: -17px 0 5px;
    line-height: 1;
    font-weight: 600;
}

.emailerr {
    color: red;
    font-size: 12px;
    margin: 0;
    position: absolute;
    bottom: -20px;
    left: 15px;
    font-weight: 600;
}

@media (max-width:1600px) {
    .bannerMimg {
        height: 710px;
        object-fit: cover;
    }
}

@media (max-width:1450px) {
    .banner .cc h1 span:nth-child(1) {
        font-size: 65px
    }
    .banner .cc h1 {
        font-size: 32px
    }
    .banner .mg-t-80 {
        margin-top: 50px
    }
}

@media (max-width:1400px) {
    .banner .cc .content {
        height: 166px;
        padding: 20px 5px
    }
    .banner .cc .content h4 {
        font-size: 22px;
        margin: 0
    }
    .second .cc h5 {
        font-size: 20px
    }
}

@media (max-width:1200px) {
    .banner .mg-t-80 {
        margin-top: 10px
    }
    .banner .cc .content {
        height: 176px;
        padding: 20px 10px
    }
    header nav {
        padding: 0 0!important
    }
    .banner .cc .content {
        height: 176px;
        padding: 20px 10px
    }
    .second .cc {
        height: 370px
    }
    .second button {
        font-size: 14px;
        padding: 7px 29px
    }
    .second .cc h5 {
        font-size: 18px
    }
}

@media (max-width:1199px) {
    .bannerMimg {
        height: 590px;
        object-fit: cover;
    }
}

@media (max-width:1100px) {
    .banner .cc h1 span:nth-child(1) {
        font-size: 55px
    }
    .banner .cc h1 {
        font-size: 25px
    }
    .banner .cc {
        top: 65%
    }
    .served h4 {
        font-size: 30px
    }
    .rc-anchor-normal {
        height: 74px;
        width: 213px !important;
    }
    iframe {
        width: 30;
        width: 215px;
        border: 1px solid #d0d6dc;
    }
    .g-recaptcha {
        overflow: hidden;
    }
}


/* @media (max-width:1100px) {
    .banner .cc .content {
        height: 150px
    }
} */

@media (max-width:991px) {
    .banner .cc .content {
        height: 156px;
        padding: 20px 10px;
    }
    header .top .col-sm-10 {
        display: none;
    }
    .heading p {
        font-size: 14px
    }
    .heading p br {
        display: none
    }
    .heading h4 {
        font-size: 26px
    }
    .contact p br {
        display: block
    }
    .served h4 {
        font-size: 22px
    }
    .seventh h6 {
        font-size: 12px
    }
    .second .cc h5 {
        font-size: 14px
    }
    .second .cc {
        height: 360px;
        padding: 15px 10px
    }
    .second p {
        font-size: 12px!important
    }
    .second button {
        width: 150px
    }
    footer p {
        font-size: 12px!important
    }
    .contact .form-control {
        font-size: 14px
    }
    header nav ul li {
        width: 75px
    }
    header nav ul li img {
        image-rendering: pixelated
    }
    header nav ul li:not(:last-child) {
        margin-right: 5px
    }
    header nav ul li a {
        font-size: 10px
    }
}

@media (max-width:900px) {
    .banner .cc h1 span:nth-child(1) {
        font-size: 50px
    }
    .banner .cc h1 {
        font-size: 22px
    }
}

@media (max-width:830px) {
    .banner .cc .content {
        height: 155px;
    }
    .banner .cc .content p {
        line-height: 1
    }
    .bannerMimg {
        height: 500px;
    }
}

@media (max-width:767px) {
    header .top p {
        font-size: 10px!important
    }
    .second .cc {
        height: 320px
    }
    .banner .cc {
        top: 59%;
    }
    .bannerMimg {
        height: 745px;
    }
    .banner .cc .content p {
        line-height: 1.3;
        font-size: 14px;
        margin: 0;
    }
    .banner .cc .content h4 {
        font-size: 28px;
        margin: 0;
    }
    .banner .cc .content {
        height: 225px;
        margin: 0 0 25px;
    }
}

@media (max-width:575px) {
    .second .cc {
        height: 285px;
        padding: 20px
    }
    .second .content p {
        font-size: 14px!important
    }
    .second .cc h5 {
        font-size: 20px
    }
    .fourth {
        height: 750px
    }
    .banner .cc h1 span:nth-child(1) {
        font-size: 40px
    }
    .banner .cc h1 {
        font-size: 18px
    }
    .banner .cc h1 .snd::before {
        left: -55px;
        width: 45px
    }
    .banner .cc h1 .snd::after {
        right: -57px;
        width: 45px
    }
    .banner .cc .row {
        display: none;
    }
    .bannerMimg {
        height: 332px;
    }
}

@media (max-width:510px) {
    header nav img {
        width: 20%;
        transform: translateX(15px)
    }
    .second .content p {
        font-size: 12px!important
    }
    .second .cc {
        height: 310px
    }
}

@media (max-width:420px) {
    .bannerMimg {
        height: 300px;
    }
}

@media (max-width:410px) {
    header .top p i {
        font-size: 11px;
        border: 0 solid #fff;
        width: auto;
        height: auto
    }
    header .top p span:nth-child(2) i {
        font-size: 9px
    }
    .banner .cc h1 span:nth-child(1) {
        font-size: 35px
    }
    .banner .cc h1 {
        font-size: 16px
    }
    .banner .cc h1 .snd::before {
        left: -45px;
        width: 35px
    }
    .banner .cc h1 .snd::after {
        right: -47px;
        width: 35px
    }
    .heading p {
        font-size: 12px!important
    }
}

@media (max-width:360px) {
    header .top {
        display: none
    }
    header nav {
        padding-top: 15px!important
    }
    header nav img {
        width: 30%;
        transform: translateX(15px);
    }
}

@media (max-width:350px) {
    .banner .cc h1 span:nth-child(1) {
        font-size: 31px
    }
    .second .cc {
        height: 320px
    }
    .banner .cc h1 .snd::before {
        left: -26px;
        width: 21px;
        height: 3px;
    }
    .banner .cc h1 .snd::after {
        right: -26px;
        width: 21px;
        height: 3px;
    }
}
